#ccf {
width: 960px;
margin: auto;
background: #eef2f7 url(../images/bgFooter.png) no-repeat top center;
min-height: 140px;
}
#ccf .menuBottom {
width: 960px;
height: 21px;
padding-top: 4px;
position: relative;
border-bottom: 1px dotted #0447ce;
}
#ccf .iconShare {
height: 20px;
position: absolute;
top: 7px;
right: 0;
}
#ccf .iconShare img {
width: 17px;
height: 16px;
border: 0;
margin-right: 5px;
}
#ccf a.itemsMenu {
font: 11px/20px Tahoma;
color: #909090;
padding-left: 6px;
padding-right: 6px;
display: inline-block;
white-space:nowrap;
float: left;
text-decoration:none;
-moz-transition: all .3s ease 0s;
-webkit-transition: all .3s ease 0s;
-o-transition: all .3s ease 0s;
transition: all .3s ease 0s;
}
#ccf a.itemsMenu:hover {
color: #0447ce;
}
#ccf .ngan {
width: 2px;
height: 20px;
float: left;
background: url(../images/ngan-3.png) no-repeat;
}
#ccf .contentFooter {
font: 12px Arial;
color: #333;
text-align: center;
padding: 0 20px;
font: 12px/18px Arial;
}
